DITHERENABLE(3CgFX)

NAME
DitherEnable - 3D API dither enable

USAGE
DitherEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable dithering. See the GL_DITHER description on the OpenGL glEnable manual page for details. See the D3DRS_DITHERENABLE render state description for DirectX 9.

The standard reset callback sets the DitherEnable state to bool(true).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
ClearColor, ColorWriteEnable